<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
  <meta>
    <langDisable>1</langDisable>
  </meta>
  <sheets>
    <sDYNAMIC>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.dynamic_elements</sheetTitle>
        <type>array</type>
        <el>
          <dynamicComponents>
            <type>array</type>
            <section>1</section>
            <el>
              <settings.box>
                <type>array</type>
                <title>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.box</title>
                <el>
                  <boxheadline>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.boxheadline</label>
                      <config>
                        <type>input</type>
                        <eval>trim,required</eval>
                        <size>250</size>
                      </config>
                    </TCEforms>
                  </boxheadline>
                  <boxtext>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.boxtext</label>
                      <config>
                        <type>text</type>
                        <eval>trim</eval>
                        <rows>3</rows>
                        <cols>200</cols>
                        <enableRichtext>true</enableRichtext>
                        <richtextConfiguration>mrm_be_cm_RTE</richtextConfiguration>
                      </config>
                    </TCEforms>
                  </boxtext>
                </el>
              </settings.box>
            </el>
          </dynamicComponents>
        </el>
      </ROOT>
    </sDYNAMIC>
    <sDEF>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_extra_infosbox.default_elements</sheetTitle>
        <type>array</type>
        <el>
          <headline>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_extra_infosbox.mainheadline</label>
              <config>
                <type>input</type>
                <eval>trim</eval>
                <size>250</size>
                <default>Weitere Informationen</default>
              </config>
            </TCEforms>
          </headline>
          <image>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.contentimage</label>
              <config>
                <type>inline</type>
                <maxitems>1</maxitems>
                <foreign_table>sys_file_reference</foreign_table>
                <foreign_table_field>tablenames</foreign_table_field>
                <foreign_label>uid_local</foreign_label>
                <foreign_sortby>sorting_foreign</foreign_sortby>
                <foreign_field>uid_foreign</foreign_field>
                <foreign_selector>uid_local</foreign_selector>
                <foreign_selector_fieldTcaOverride>
                  <config>
                    <appearance>
                      <elementBrowserType>file</elementBrowserType>
                      <elementBrowserAllowed>gif,jpg,jpeg,png,svg</elementBrowserAllowed>
                    </appearance>
                  </config>
                </foreign_selector_fieldTcaOverride>
                <foreign_types type="array">
                  <numIndex index="0">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                  <numIndex index="2">
                    <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                  </numIndex>
                </foreign_types>
                <foreign_match_fields>
                  <fieldname>image</fieldname>
                  <!-- CAUTION!! Replace "fal" with the variable name of this field! -->
                </foreign_match_fields>
                <appearance type="array">
                  <fileUploadAllowed>0</fileUploadAllowed>
                  <newRecordLinkAddTitle>1</newRecordLinkAddTitle>
                  <headerThumbnail>
                    <field>uid_local</field>
                    <height>64</height>
                    <width>64</width>
                  </headerThumbnail>
                  <enabledControls>
                    <info>1</info>
                    <new>0</new>
                    <dragdrop>0</dragdrop>
                    <sort>1</sort>
                    <hide>0</hide>
                    <delete>1</delete>
                    <localize>0</localize>
                  </enabledControls>
                  <createNewRelationLinkTitle>LLL:EXT:frontend/Resources/Private/Language/locallang_ttc.xlf:images.addFileReference</createNewRelationLinkTitle>
                </appearance>
                <behaviour>
                  <localizationMode>select</localizationMode>
                  <localizeChildrenAtParentLocalization>1</localizeChildrenAtParentLocalization>
                </behaviour>
                <overrideChildTca>
                  <columns type="array">
                    <uid_local type="array">
                      <config type="array">
                        <appearance type="array">
                          <elementBrowserType>file</elementBrowserType>
                          <elementBrowserAllowed>jpg,png,svg,jpeg,gif</elementBrowserAllowed>
                        </appearance>
                      </config>
                    </uid_local>
                  </columns>
                  <types type="array">
                    <numIndex index="2">
                      <showitem>--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette,--palette--;;filePalette</showitem>
                    </numIndex>
                  </types>
                </overrideChildTca>
              </config>
            </TCEforms>
          </image>
          <icon>
            <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon</label>
            <config>
              <type>select</type>
              <renderType>selectSingle</renderType>
              <items>
                <numIndex index="0">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.0</numIndex>
                  <numIndex index="1">0</numIndex>
                </numIndex>
                <numIndex index="1">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.1</numIndex>
                  <numIndex index="1">1</numIndex>
                </numIndex>
                <numIndex index="2">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.2</numIndex>
                  <numIndex index="1">2</numIndex>
                </numIndex>
                <numIndex index="3">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.3</numIndex>
                  <numIndex index="1">3</numIndex>
                </numIndex>
                <numIndex index="4">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.4</numIndex>
                  <numIndex index="1">4</numIndex>
                </numIndex>
                <numIndex index="5">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.5</numIndex>
                  <numIndex index="1">5</numIndex>
                </numIndex>
                <numIndex index="6">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.6</numIndex>
                  <numIndex index="1">6</numIndex>
                </numIndex>
                <numIndex index="7">
                  <numIndex index="0">LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.icon.7</numIndex>
                  <numIndex index="1">7</numIndex>
                </numIndex>
              </items>
              <default>0</default>
            </config>
          </icon>
          <isInitialyOpen>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.isInitialyOpen</label>
              <config>
                <type>check</type>
                <default>0</default>
              </config>
            </TCEforms>
          </isInitialyOpen>
          <noAutoOpen>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_infobox.noAutoOpen</label>
              <config>
                <type>check</type>
                <default>0</default>
              </config>
            </TCEforms>
          </noAutoOpen>
        </el>
      </ROOT>
    </sDEF>
  </sheets>
</T3DataStructure>
